/*
Theme Name: Template Algoritmo
Theme URI: https://algoritmo3.com
Version: 1.0
Description: Template para Apartamentos el Rompido
Author: Eduardo Díaz
Author URI: https://edulink.xyz
Template: hotello
*/

/*----------------- Cambios a partir de aquí -------------------------------*/
.flotante{font-size: 60px;
    position: fixed;
    right: 61px;
    bottom: 44px;
    z-index: 9999;}
.telefono{color:#ffa800;}
@media only screen and (max-width: 600px) {
.flotante{right: 13px;
bottom: 61px;}
}
